.imgs>img {
	width: 100%;
}
.imgs {
	width: 59px;
	margin: 17px auto 5px auto;
}
.blogH1 {
	margin-top: 5px;
	font-size: 16px;
	    padding: 5px 20px 0 0;
}
.blogH2 {
	font-size: 11px;
	font-weight: normal;
	padding: 5px 20px 0 0;
	color:#000;
}
.wrote {
	font-size: 20px;
    margin: 30px 0px 0 0px;
    line-height: 12px;
    padding: 0 30px 22px 0;
}
.reviewSec {
	width:auto;
}